import request from '@/utils/request'

export function historicalRecords(processId) {
  return request({
    url: '/process/historicalRecords',
    method: 'get',
    params: {
      processId: processId
    }
  })
}

export function getNextNodeList(caseState) {
  return request({
    url: '/process/nextNodes',
    method: 'get',
    params: {
      caseState: caseState
    }
  })
}

export function completeCaseTask(params) {
  console.log(params)
  return request({
    url: '/process/completeCaseTask',
    method: 'post',
    params
  })
}
